View Issue Details

IDProjectCategoryView StatusLast Update
13941Bug reports[All Projects] Statisticspublic2018-09-03 17:14
ReportermikebbAssigned Tomarkusfluer 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.14.x 
Summary13941: graphs do not show in simple or complex statistics
Description

i've installed LS Version 3.14.1+180731 on an xammp box and a debian server and see nothing under simple statistics except placeholders and no graphs under expert mode (see attached pics) . it makes statistics difficult to use
the survey itself appears to function fine.

one other user has reported this issue so far: https://www.limesurvey.org/community/forums/installation-a-update-issues/116093-statistics-html-graphs-not-showing-after-update-to-version-3-14-1-180731#172125

Steps To Reproduce

install, make a survey. enter some data, go to the statistics tab... no graphs on 'simple' or complex when graphs are selected.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.14.1+180731
I will donate to the project if issue is resolvedNo
Browserfirefox 61.01 - 64, Edge (latest)
Database & DB-VersionXampp - MariaDB 10.1.34; Debian - mariadb-client 10.0.35-0+deb8u1
Server OS (if known)Xampp (php 7.2); Debian 8 (php 5.6.8)
Webserver software & version (if known)Xampp - Apache 2.4.33; Debian - apache2 2.4.10-10+deb8u12
PHP VersionXampp (php 7.2); Denian 8 (php 5.6.8)

Activities

mikebb

mikebb

2018-08-07 12:09

reporter  

LS - simple stats.jpg (36,509 bytes)
LS - simple stats.jpg (36,509 bytes)
markusfluer

markusfluer

2018-08-07 18:19

manager   ~48741

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27763

c_schmitz

c_schmitz

2018-09-03 17:14

administrator   ~48950

Version 3.14.8+180829 released

Related Changesets

LimeSurvey: master 40178976

2018-08-07 18:19:26

markusfluer

Details Diff
Fixed issue 13941: graphs do not show in simple or complex statistics
mod - assets/scripts/admin/statistics.js Diff File

Issue History

Date Modified Username Field Change
2018-08-07 12:09 mikebb New Issue
2018-08-07 12:09 mikebb File Added: LS - simple stats.jpg
2018-08-07 12:09 mikebb File Added: LS - stats with empty graphs.jpg
2018-08-07 12:10 LouisGac Assigned To => markusfluer
2018-08-07 12:10 LouisGac Status new => assigned
2018-08-07 18:19 markusfluer Changeset attached => LimeSurvey master 40178976
2018-08-07 18:19 markusfluer Note Added: 48741
2018-08-07 18:19 markusfluer Resolution open => fixed
2018-08-09 14:18 markusfluer Status assigned => resolved
2018-08-09 14:18 markusfluer Fixed in Version => 3.14.x
2018-09-03 17:14 c_schmitz Note Added: 48950
2018-09-03 17:14 c_schmitz Status resolved => closed